Search results

Jump to navigation Jump to search
  • 以及上述軟體所需的其他相依軟體 (非必要的 makedepend)
    8 KB (280 words) - 13:24, 21 March 2020
  • * {{ic|makedepends}} (search for packages that makedepend on keywords)
    7 KB (996 words) - 09:26, 22 November 2019
  • ...rollkeeper-update is a dummy these days. The only required thing now is to makedepend on {{AUR|gnome-doc-utils}}>=0.11.2.
    8 KB (1,219 words) - 13:22, 21 March 2020
  • Para pacotes Go, adicione um [[PKGBUILD (Português)#makedepends|makedepend]] de {{Pkg|go-pie}}{{Broken package link (Português)|replaced by {{Pkg|go}
    7 KB (1,148 words) - 06:54, 24 May 2020